PDA

View Full Version : javascript



edwinthivyaraj
07-31-2011, 10:46 AM
am using google.load("jquery", "1.6.2"); in my grower.js file. The following error is showing in IE8 'google is undefined' but its working fine in FF. please any one help me to how to overcome this error.